## fonts-font-awesome 3.0.2

=== debian/changelog ===
fonts-font-awesome (3.0.2-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Initial Release. (Closes: #703219).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 08 Apr 2013 00:34:25 +0200
