=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk

# Upstream tarball handling
DEB_UPSTREAM_URL = https://github.com/FortAwesome/Font-Awesome/archive
DEB_UPSTREAM_TARBALL_BASENAME = v${DEB_UPSTREAM_TARBALL_VERSION}
DEB_UPSTREAM_TARBALL_MD5 = bedcf6a9f6b819bfe613c8d91592ed2b

binary-fixup/fonts-font-awesome::
	find ${DEB_DESTDIR}/usr/share/fonts/ -type f -exec chmod -x {} \;
