=== debian/watch ===
version = 3
https://github.com/FortAwesome/Font-Awesome/tags .*/v(\d.*)\.(?:tbz2|tgz|txz|tar\.(?:gz|bz2|xz))
