## fonts-font-awesome 4.0.0~dfsg

=== debian/changelog ===
fonts-font-awesome (4.0.0~dfsg-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Updated the md5sum of upstream tarball to match new release.
  * Changed directory name to fonts in debian/install to reflect new
    changes by upstream.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 27 Oct 2013 19:40:56 +0530

fonts-font-awesome (3.2.1~dfsg-2) unstable; urgency=low

  * Symlink the fonts to /usr/share/fonts-font-awesome/font directory to
    fix the wrong path in less and scss files. 
    Closes: bug#724697. Thanks to Jonas Smedegaard.
  * Mentioned words LESS and Sass in long description and added Enhances
    on ruby-sass and node-less. 
    Closes: bug#724696, Thanks to Jonas Smedegaard.
  * Added Enhances: libjs-twitter-bootstrap.
    Closes: bug#724698, Thanks to Jonas Smedegaard.
  * Fixed the grammar mistake in the long description.
    Closes: bug#725756, Thanks to Filipus Klutiero.
  * Dropped explicit build-depends on debhelper, this should be generated
    by CDBS.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 13 Oct 2013 13:40:16 +0530

fonts-font-awesome (3.2.1~dfsg-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Updated DEB_UPSTREAM_TARBALL_MD5 to md5sum of 3.2.1
  * Use repack logic from CDBS to remove non-dfsg src/ folder from
    upstream tarball.
  * Install less css and scss shipped by upstream. Thanks to Julian
    Taylor. (Closes: #719360).
  * Introduce Debian version mangling for watch file.

  [ Mike Gabriel ]
  * Add source.lintian-overrides for overriding
    composer-package-without-pkg-php-tools-builddep. This source package does
    not use composer.json.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Sep 2013 09:49:04 +0200
