=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,13 @@
 # Upstream tarball handling
 DEB_UPSTREAM_URL = https://github.com/FortAwesome/Font-Awesome/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v${DEB_UPSTREAM_TARBALL_VERSION}
-DEB_UPSTREAM_TARBALL_MD5 = bedcf6a9f6b819bfe613c8d91592ed2b
+DEB_UPSTREAM_TARBALL_MD5 = b1e5a229c4e270c9930cdb63e6f05338
+
+# Set the directory name of tarball
+DEB_UPSTREAM_TARBALL_SRCDIR = Font-Awesome-$(DEB_UPSTREAM_VERSION)
+
+# Strip of upstream website code which is under CC-BY-3.0
+DEB_UPSTREAM_REPACKAGE_EXCLUDES = src/
 
 binary-fixup/fonts-font-awesome::
 	find ${DEB_DESTDIR}/usr/share/fonts/ -type f -exec chmod -x {} \;
