## fonts-font-awesome 4.1.0~dfsg

=== debian/changelog ===
fonts-font-awesome (4.1.0~dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Aug 2014 21:49:46 +0200

fonts-font-awesome (4.1.0~dfsg-1) unstable; urgency=medium

  * Imported new upstream release.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 17 Jun 2014 23:02:40 +0530

fonts-font-awesome (4.0.3~dfsg-2) unstable; urgency=medium

  * Fix typo in symlink target path.
    Closes: bug#743034, Thanks to Pau Garcia i Quiles.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 31 Mar 2014 12:20:43 +0530

fonts-font-awesome (4.0.3~dfsg-1) unstable; urgency=medium

  [ Vasudev Kamath ]
  * replace old md5sum with 4.0.3 md5sum.
  * Bump Standards-Version to 3.9.5
  * replace home page with url with new CNAME, fontawesome.io/

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 08 Feb 2014 11:00:25 +0530

fonts-font-awesome (3.2.1~dfsg-2~bpo7+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Oct 2013 10:59:48 +0200

fonts-font-awesome (3.2.1~dfsg-1~bpo7+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 04 Oct 2013 12:11:55 +0200
