=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  debhelper,
  dh-buildinfo,
  devscripts
-Standards-Version: 3.9.4
-Homepage: http://fortawesome.github.com/Font-Awesome/
+Standards-Version: 3.9.5
+Homepage: http://fontawesome.io/
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-font-awesome.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-font-awesome.git
