=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Upstream tarball handling
 DEB_UPSTREAM_URL = https://github.com/FortAwesome/Font-Awesome/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v${DEB_UPSTREAM_TARBALL_VERSION}
-DEB_UPSTREAM_TARBALL_MD5 = b1e5a229c4e270c9930cdb63e6f05338
+DEB_UPSTREAM_TARBALL_MD5 = 3b81c8acc12ede3083bbc602ec2b21f5
 
 # Set the directory name of tarball
 DEB_UPSTREAM_TARBALL_SRCDIR = Font-Awesome-$(DEB_UPSTREAM_VERSION)
