## fonts-font-awesome 4.2.0~dfsg

=== debian/changelog ===
fonts-font-awesome (4.2.0~dfsg-1) unstable; urgency=medium

  * Import new upstream release.
    Closes: bug#763935, Thanks to  John Eikenberry.
  * Change Vcs-Browser URL to Cgit
  * Update DEB_UPSTREAM_TARBALL_MD5 to use new tarball md5sum
  * Add README.source file with instruction for handling the package.
  * Update copyright file with new modifications

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 05 Oct 2014 12:05:57 +0530
