## fonts-font-awesome 4.3.0~dfsg

=== debian/changelog ===
fonts-font-awesome (4.3.0~dfsg-2) unstable; urgency=low

  * Upload to unstable

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 17 May 2015 19:37:08 +0530

fonts-font-awesome (4.3.0~dfsg-1) experimental; urgency=medium

  * Update DEB_UPSTREAM_TARBALL_MD5 to 4.3.0 release
  * Bump Standards-Version to 3.9.6, no change to source
  * Install woff2 as webfonts.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 01 Feb 2015 18:53:44 +0530
