=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  debhelper,
  dh-buildinfo,
  devscripts
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://fontawesome.io/
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-font-awesome.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-font-awesome.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-font-awesome.git
 
 Package: fonts-font-awesome
 Architecture: all
