## fonts-font-awesome 4.5.0~dfsg

=== debian/changelog ===
fonts-font-awesome (4.5.0~dfsg-1) unstable; urgency=medium

  * Imported new upstream release 4.5.0
  * Update debian/control.in
    + Change my email address in uploaders field.
    + Use https URL for Vcs-Git field.
  * Update debian/copyright
    + Extend copyright period for upstream.
    + Extend my copyright period for debian folder.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 17 Jan 2016 18:05:28 +0530

fonts-font-awesome (4.4.0~dfsg-1) unstable; urgency=medium

  * Import new upstream release.
    Closes: bug#796590, Thanks to Jack.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 03 Oct 2015 14:18:04 +0530
