=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Friendica Maintenance Team <pkg-friendica-maint@lists.alioth.debian.org>,
- Vasudev Kamath <kamathvasudev@gmail.com>,
+ Vasudev Kamath <vasudev@copyninja.info>,
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: cdbs,
  debhelper,
@@ -12,7 +12,7 @@
  devscripts
 Standards-Version: 3.9.6
 Homepage: http://fontawesome.io/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-font-awesome.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-font-awesome.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-font-awesome.git
 
 Package: fonts-font-awesome
