=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Upstream tarball handling
 DEB_UPSTREAM_URL = https://github.com/FortAwesome/Font-Awesome/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v${DEB_UPSTREAM_TARBALL_VERSION}
-DEB_UPSTREAM_TARBALL_MD5 = 947e2e4a5aca68449cafbf4b81f1bd6e
+DEB_UPSTREAM_TARBALL_MD5 = b61c254e706c12af0d0a9c5044ec6f0c
 
 # Set the directory name of tarball
 DEB_UPSTREAM_TARBALL_SRCDIR = Font-Awesome-$(DEB_UPSTREAM_VERSION)
