=== debian/watch ===
version = 3
opts=uversionmangle=s/(\d)(alpha|beta|rc)/$1~$2/,dversionmangle=s/~dfsg// \
 https://github.com/FortAwesome/Font-Awesome/tags .*/v(\d.*)\.(?:tbz2|tgz|txz|tar\.(?:gz|bz2|xz))
