## fonts-font-awesome 4.6.3~dfsg

=== debian/changelog ===
fonts-font-awesome (4.6.3~dfsg-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Vasudev Kamath <vasudev@copyninja.info>  Wed, 21 Sep 2016 14:09:21 +0000

fonts-font-awesome (4.6.3~dfsg-1) unstable; urgency=medium

  * Import new upstream release.
    Closes: bug#826310, Thanks to Daniel Bauman.
  * Drop trailing / from Files-Excluded item.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 04 Jun 2016 20:55:14 +0530

fonts-font-awesome (4.6.1~dfsg-1) unstable; urgency=medium

  * New upstream release.
    Closes: bug#822357, Thanks to Daniel Baumann.
  * Switch from CDBS to short-form dh sequencer.
  * Update READEME.source with information on how to update package with
    new upstream release.
  * debian/control:
    + Use secure URL for Vcs-Browser field.
    + Add version dependency on debhelper 9, version is now satisfied even
      in oldstable.
    + Bump compat to 9
    + Declare compliance with Debian Policy 3.9.8

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 24 Apr 2016 11:43:00 +0530
