## fonts-font-awesome 4.7.0~dfsg

=== debian/changelog ===
fonts-font-awesome (4.7.0~dfsg-3) unstable; urgency=medium

  * Upload to unstable.
  * Mark package compliance with Debian policy 4.0.0.
  * Drop unused lintian override 
    composer-package-without-pkg-php-tools-builddep.

 -- Vasudev Kamath <vasudev@copyninja.info>  Fri, 07 Jul 2017 21:52:55 +0530

fonts-font-awesome (4.7.0~dfsg-2) experimental; urgency=medium

  * Put symlink to CSS/JS assets in /usr/share/javascript.
    Closes: bug#849987. Thanks to Michael Fladischer.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 04 Feb 2017 11:26:26 +0530

fonts-font-awesome (4.7.0~dfsg-1) unstable; urgency=medium

  * New upstream release.
    Closes: bug#842236, Thanks to Ricardo Mones

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 19 Nov 2016 20:13:21 +0530
