=== debian/control ===
--- 
+++ 
@@ -6,14 +6,11 @@
  Friendica Maintenance Team <pkg-friendica-maint@lists.alioth.debian.org>,
  Vasudev Kamath <vasudev@copyninja.info>,
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: cdbs,
- debhelper,
- dh-buildinfo,
- devscripts
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.0.0
 Homepage: http://fontawesome.io/
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-font-awesome.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-font-awesome.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-font-awesome.git
 
 Package: fonts-font-awesome
 Architecture: all
