## fonts-font-awesome 5.0.10+really4.7.0~dfsg

=== debian/changelog ===
fonts-font-awesome (5.0.10+really4.7.0~dfsg-4) unstable; urgency=medium

  * prepend Nodejs version
    to provided virtual package node-font-awesome;
    build-depend on jq
  * install OpenType and TrueType fonts at fontconfig path
    with symlink to custom path
    (not the other way around)
    to play nice with apparmor profile e.g. for LibreOffice;
    closes: bug#971782, thanks to Jörg Sommer
  * add note to long description and README.Debian
    disambiguating this font from Fonts Awesome 5
  * copyright:
    + strip superfluous coyright signs
    + update coverage
  * add source script copyright-check
  * override lintian License-Reference field warnings
    (see bug#786450)
  * add myself as uploader

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Dec 2020 16:10:30 +0100

fonts-font-awesome (5.0.10+really4.7.0~dfsg-3) unstable; urgency=medium

  * Provide node-font-awesome with symbolic links (Closes: #977264)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Dec 2020 17:02:34 +0530

fonts-font-awesome (5.0.10+really4.7.0~dfsg-2) unstable; urgency=medium

  * Team upload.

  * simplify install;
    swap paths for font files and their symlinks.
  * fix register with fontconfig only when sensible,
    i.e. provide only OpenType TrueType fonts below /usr/share/fonts
  * update autopkgtest:
    + fix path to test script
    + simplify to use POSIX shell (not bash)
    + extend to cover SCSS and LESS files
  * make SCSS files available to sass,
    i.e. install them below /usr/share/sass;
    provide package sass-stylesheets-fonts-awesome;
    enhance sass (not ruby-sass)
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * watch:
    + pattern strings
    + rewrite usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jun 2020 14:53:39 +0200

fonts-font-awesome (5.0.10+really4.7.0~dfsg-1) unstable; urgency=medium

  [ Alexis Murzeau ]
  * Revert debian package to fonts-font-awesome v4 as v5 has breaking changes.
    Closes: #899124.
  * Add autopkgtests to check files and symlinks.

  [ Pirate Praveen ]
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Jul 2018 13:33:11 +0530

fonts-font-awesome (5.0.10-4) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Fix CSS support for v5 and add backwards compatibility for v4.
    + Upstream provides a Javascript-based compatibility shim, but that
      requires manual intervention in applications not only to add the
      Javascript file, but also to point to the actual CSS file which as
      renamed.
    + This patch adds back font-awesome.css and font-awesome.min.css, which
      were the names of the CSS files in FontAwesome v4. These files are a
      modified version of fontawesome-all.css, which is the new filename in
      FontAwesome v5, modified to provide all icons that were renamed in v5
      under the names they were available under in v4. So at least
      applications using the CSS files should still work.
    + LESS and SCSS are not handled
    + Also added some basic autopkgtests to check that all the files are in
      place forboth v4 compatibility and v5 proper.

 -- Vasudev Kamath <vasudev@copyninja.info>  Tue, 22 May 2018 21:12:05 +0530

fonts-font-awesome (5.0.10-3) unstable; urgency=medium

  * Fix the symbolic link of /usr/share/fonts-font-awesome to
    /usr/share/javascript/font-awesome.
    Closes: bug#849987, bug#868114. Thanks to Thorsten Glaser and Andreas
    Beckmann.
  * Fix all the broken symlinks to Webfonts and OTF.
    Closes: bug#898501, Thanks to Sean Whitton.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 20 May 2018 22:24:38 +0530

fonts-font-awesome (5.0.10-2) unstable; urgency=medium

  * Fix the links of file to match new paths and filenames
    Thanks to Jonas Smedegaard for pointing out the problem.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 13 May 2018 12:55:33 +0530

fonts-font-awesome (5.0.10-1) unstable; urgency=medium

  * Fix the upstream URL in watch file.
  * New upstream release.
    Closes: bug#895947. Thanks to Daniel Bauman.
  * debian/control:
    + Use new fonts-team mailing list address in Maintainers field.
    + Mark package compliance with Debian Policy 4.1.4.
    + Use Salsa URL in Vcs-* fields.
  * debian/copyright:
    + Update the copyright information as per new paths.
    + Extend my copyright period on debian folder.
  * debian/install updated to use new paths from new release.
  * Add NEWS.Debian mentioning changes made by upstream which might be
    intrusive for existing users.
  * Add lintian-overrides for "source-is-missing", js files shipped by
    package are actual source and not minified versions as claimed by
    lintian.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 12 May 2018 14:27:27 +0530
