=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh "$@"

override_dh_gencontrol:
	dh_gencontrol -- -V"nodejs:Version=$(shell jq --raw-output .version < package.json)~$(DEB_VERSION)"
