=== debian/tests/control ===
Test-Command: debian/tests/check-files

Test-Command: fc-list -q :family="font awesome"
Depends:
 fontconfig,
 @,

Test-Command: for f in /usr/share/fonts-font-awesome/css/*.css; do sassc $f /dev/null; done
Depends:
 sassc,
 @,

Test-Command: echo "@import 'font-awesome'" | sassc --load-path /usr/share/sass/font-awesome /dev/null
Depends:
 sassc,
 @,

Test-Command: lessc --strict-imports /usr/share/fonts-font-awesome/less/font-awesome.less /dev/null
Depends:
 node-less,
 @,
