=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/(\d)(alpha|beta|rc)/$1~$2/,\
repacksuffix=~dfsg,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=s/~dfsg//;s/^.*\+really// \
https://github.com/FortAwesome/Font-Awesome/tags \
.*?(4\.(?:\d+(?:\.\d+)*))@ARCHIVE_EXT@
